{
  "name": "ionic-img-cache",
  "version": "1.1.7",
  "description": "Mobiapps FORK - Image caching for Ionic 1.x applications.",
  "main": "ionic-img-cache.js",
  "repository": {
    "type": "git",
    "url": "https://git.mobiapps.fr/pluginsCordova/ionic-img-cache.git"
  },
  "keywords": [
    "ionic",
    "mobile",
    "angular",
    "cordova",
    "phonegap",
    "angularjs",
    "html5",
    "imgcache"
  ],
  "dependencies": {
    "imgcache.js": "^1.1.1"
  },
  "devDependencies": {
    "eslint-config-angular": "^0.5.0",
    "eslint-plugin-angular": "^1.4.1",
    "gulp": "^3.9.1",
    "gulp-eslint": "^3.0.1",
    "gulp-load-plugins": "^1.3.0",
    "gulp-ng-annotate": "^2.0.0",
    "gulp-plumber": "^1.1.0",
    "gulp-rename": "^1.2.2",
    "gulp-size": "^2.1.0",
    "gulp-uglify": "^2.0.0"
  }
}
